RubyGems Navigation menu

hentry_consumer 0.8.3

A microformats 2 h-entry parser. Fully Deprecated. Please see: https://rubygems.org/gems/microformats2

Gemfile
          gem 'hentry_consumer', '~> 0.8.3'
  
  
  
  
  
  
  

install
          gem install hentry_consumer
  
  
  
  
  
  
  

Total downloads 15,131

For this version 675

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3 - April 1, 2013 (11 KB)
  2. 0.8.2 - April 1, 2013 (11 KB)
  3. 0.8.1 - January 24, 2013 (12 KB)
  4. 0.8.0 - December 14, 2012 (11.5 KB)
  5. 0.7.0 - December 14, 2012 (11 KB)
Show all versions (19 total)

Runtime Dependencies: